    The XSPEC acisabs model: Chandra ACIS q.e. decay.

xsacisabs
The xsacisabs model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xsacisabs", "mdl")
>>> print(mdl)

Create a component of the xsacisabs model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Tdays frozen 850 0 10000 days mdl.norm frozen 0.00722 0 1 mdl.tauinf frozen 0.582 0 1 mdl.tefold frozen 620 1 10000 days mdl.nC frozen 10 0 50 mdl.nH frozen 20 1 50 mdl.nO frozen 2 0 50 mdl.nN frozen 1 0 50

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Tdays
Days between Chandra launch and ACIS observation.
norm
tauinf
Slope of linear quantum efficiency decay.
tefold
Offset of linear quantum efficiency decay.
nC
Number of carbon atoms in hydrocarbon.
nH
Number of hydrogen atoms in hydrocarbon.
nO
Number of oxygen atoms in hydrocarbon.
nN
Number of nitrogen atoms in hydrocarbon.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelAcisabs.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023